Subject: Re: What is with all these unsubscribe messages

From: Ben Warren <[email-masked]>
Date: Mon, 05 Jan 2009 17:27:06 -0800

Sean MacLennan wrote:
> On Mon, 5 Jan 2009 20:03:58 -0500
> "Matt Gessner" <[email-masked]> wrote:
>
>   
>> Does anyone have a feel as to why all these messages are being sent
>> out (other than the fact that people don't use the manager to manage
>> their membership)?
>>     
>
> I am seeing them on other forums too. I am suspicious, but do not know
> for sure, that they are just harvesting email addresses.
>
> Cheers,
>    Sean
> ____________
I expect they're all people, like myself, that have been bumped here 
from the ppc_embedded list and aren't used to all the traffic.

cheers,
Ben